## Project S.W.O.R.D
#  V2.10
#
#  SubSystem : Sample programs
#  File      : Sample/Mandel/Makefile
#  Author    : Eric NICOLAS
#  Overview  : Makefile for Mandel sample program
#  UpDate    : Mar 20, 1996
#
## Copyright (C) 1993-1996 The SWORD Group
##
## This file is distributed under the terms listed in the document
## "copying.en". A copy of "copying.en" should accompany this file.
## if not, a copy should be available from where this file was obtained.
## This file may not be distributed without a verbatim copy of "copying.en".
##
## This file is distributed WITHOUT ANY WARRANTY; without even the implied
## warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

BUILDMAKE = ../../make_bin.def

#
# Targets
#

SOURCES  = mandel.cc manview.cc
PROGRAM  = mandel

#
# Libraries to link with
#

LIBRARIES = -lSWORD -lIMAGE -lJPEG -lgrx -lSTDCXX

#
# Directories
#

LIB     = ../../lib
INCLUDE = ../../include

#
# Others Auto-Stuff
#

include ../../make.def
